﻿
@{
    ViewData["Title"] = "Jenis Evaluasi Harian Pegawai";
}

<section class="section">
    <div class="section-header">
        <h1>Manajemen Jenis Evaluasi Harian Pegawai</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">ELearning</a></div>
            <div class="breadcrumb-item active"><a href="#">Manajemen Jenis Evaluasi Harian Pegawai</a></div>
        </div>
    </div>
    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <div class="col-md-6">
                    <h4>Tabel Evaluasi Harian Pegawai</h4>
                </div>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-lg" onclick="GoSetEvaluasiHarianUnit();"><i class="fa fa-save"></i> Set Evaluasi Harian Unit</button>
                </div>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-7">
                        <div class="table-responsive">
                            <table id="TabelMutabaah" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Nama</th>
                                        <th>Nama Singkat</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Nama</th>
                                        <th>Nama Singkat</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="card card-info" style="border:2px;box-shadow:0 4px 8px blue;">
                            <div class="card-header bg-info text-white" style="min-height:20px;">
                                <h5 class="modal-title" id="tanggalModalLabel">Form Jenis Evaluasi Harian Pegawai</h5>
                            </div>
                            <div class="card-body">
                                <form id="FormJenisMutabaah">
                                    <input type="hidden" class="form-control" name="IdJenisEvaluasiHarianPegawai" placeholder="Ketikkan IdJenisEvaluasiHarian..." />
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Nama</label>
                                        <input type="text" class="form-control" name="Nama" placeholder="Ketikkan Nama..." />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Nama Singkat</label>
                                        <input type="text" class="form-control" name="NamaSingkat" placeholder="Ketikkan Nama Singkat..." />
                                    </div>
                                </form>
                                <div class="offset-md-2 col-md-9 text-center">
                                    <button type="button" class="btn btn-danger text-center" onclick="CancelMutabaah();"> <i class="fa fa-times"></i> Batal </button>
                                    <button type="button" class="btn btn-success text-center" id="BtnSaveData" onclick="SimpanMutabaah();"> <i class="fa fa-save"></i> Simpan Data</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header form-row">
                        <div class="col-md-12">
                            <h4>Tabel Evaluasi Harian Pegawai Unit</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelUnit" class="table table-striped table-bordered table-hover table-striped nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Id Unit</th>
                                        <th>Nama Unit</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Id Unit</th>
                                        <th>Nama Role</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header">
                        <h4 id="HeaderBody"></h4>
                    </div>
                    <div class="card-body" id="CardBody">
                        <center id="ImgSearch">
                            <img src="~/assets/img/search.png" width="250px" />
                            <br /><br /><br /><br />
                        </center>
                        <form id="FormSetEvaluasiHarian" action="#" method="post" style="display:none;">
                            <input type="hidden" name="IdUnit" />
                            <div class="bootstrap-duallistbox-container form-row moveonselect moveondoubleclick">
                                <div class="box1 col-md-6">
                                    <label class="col-form-label font-weight-bold" id="LabelNoAssign"></label>
                                    <div class="form-group" style="padding-bottom:0;margin-bottom:7px;"><button onClick="PilihSemua();" type="button" class="btn btn-info btn-block"><i class="fa fa-check-double"></i> Pilih Semua</button></div>
                                    <select multiple="multiple" class="form-control ComboSumber" style="height: 222px;">
                                    </select>
                                </div>
                                <div class="box2 col-md-6">
                                    <label class="col-form-label font-weight-bold" id="LabelAssign"></label>
                                    <div class="form-group" style="padding-bottom:0;margin-bottom:7px;"><button onClick="BatalPilihSemua();" type="button" class="btn btn-danger btn-block"><i class="fa fa-times"></i> Batal Pilih Semua</button></div>
                                    <select multiple="multiple" class="form-control ComboTerpilih" style="height: 222px;"></select>
                                </div>
                            </div>
                            <br />
                            <button type="button" id="BtnSave" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button>
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div>
</section>
